@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/*SLIDER-TRASITION PURE CSS*/


/*SLIDER-TRASITION PURE CSS*/

#three p,
#three h3,
#three h2 {
    text-align: center;
}

.partners img {
    width: 150px;
    height: 100px;
}


/*PRELOADER CSS START*/

@charset "utf-8";

/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should be a color other than white */
    z-index: 99;
    /* makes sure it stays on top */
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally on the screen */
    top: 50%;
    /* centers the loading animation vertically on the screen */
    background-image: url(../images/loader.gif);
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}

.main-header {
    /* background: url(../images/pattern.png) repeat;*/
}


/*PRELOADER CSS END*/

#portfolio ul li {
    font-family: 'Play', sans-serif;
}

@media all and (max-width: 699px) and (min-width: 520px),
(min-width: 1151px) {
    h2 {
        color: #4e4e4e;
        font-size: 20px;
    }
    h3 {
        text-align: justify;
        color: #787878;
        font-size: 1.1vw;
        font-weight: 400;
        line-height: 24px;
    }
    p {
        text-align: justify;
        font-size: 14px;
        color: #4e4e4e;
    }
}

td {
    padding: 10px;
    text-align: left;
}

.nav-tabs > li.active > a {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4) inset, -2px -3px 5px -2px rgba(0, 0, 0, 0.4);
}

.tab-content {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    background-color: #f5f5f5;
    border-radius: 0 4px 4px;
    box-sizing: border-box;
    padding: 10px 0px 0px 0px;
   /* margin-left: 1.2em;*/
}

.nav-tabs > li > a {
    box-shadow: 0 -8px 7px -9px rgba(0, 0, 0, 0.4) inset, -2px -2px 5px -2px rgba(0, 0, 0, 0.4);
}

h4 {
    font-size: 1em;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 0px;
}

#about-us h2 {
    color: #4e4e4e;
    margin-top: 60px;
    font-family: 'Orbitron', sans-serif;
}

#about-us p {
    font-family: 'Roboto', sans-serif;
    color: #4e4e4e;
    text-align: justify;
    font-size: 17px;
}

#portfolio h2 {
    color: #4e4e4e;
    margin-top: 60px;
    font-family: 'Orbitron', sans-serif;
}

h3 {
    text-align: justify;
    color: #787878;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Play', sans-serif;
}

.row h4 {
    font-family: 'Roboto', sans-serif;
}

body h3 {
    color: #4e4e4e;
    /*margin-top: 60px;*/
    font-size: 20px;
    font-family: 'Play', sans-serif;
}

body h2 {
    /*color: #fff;*/
    font-family: 'Orbitron', sans-serif;
}

body p {
    font-family: 'Roboto', sans-serif;
    /*color: #4e4e4e;*/
    /*font-size: 17px;*/
}

.hidden-message {
    position: relative;
    font-size: 1.5em;
}
.hidden-message p{
    text-align: center;
}

.myform {
    background-color: #f7f7f7;
    height: auto;
    padding-top: 40px;
}

/*.button-label {
    display: inline-block;
    float: left;
    font-weight: bold;
    line-height: 26px;
    padding-right: 10px;
}

button {
    background-color: #FFA100;
    padding: 10px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
select {
    background-color: #fff;
    border-color: #ccc;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 2.3125rem;
    transition: all 0.15s linear 0s;
    float: left;
    width: 50%;
}

label {
    color: #999;
    font-weight: bold;
    float: left;
    width: 40%;
    text-align: left;
}

table {
    border: 0px;
}

#navigation-buttons {
    background: #f7f7f7;
    color: #fff;
    padding: 0;
    width: 0%;
}

input[type="submit"] {
    padding: 8px;
    background: #52A4FF none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    width: 120px;
    float: left;
    margin-left: 27vw;
    margin-top: 20px;
}

input[type="reset"] {
    background: #c52d2f none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    margin-top: 10px;
    padding: 8px 20px;
    width: 120px;
    float: right;
    margin-left: 1vw;
    margin-top: 20px;
}

textarea {
    float: left;
    width: 50%;
}*/

h2 {
    color: #4e4e4e;
    font-size: 20px;
}

h3 {
    text-align: justify;
    color: #787878;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Play', sans-serif;
}

p {
    text-align: justify;
    font-size: 14px;
    color: #4e4e4e;
}

.button-label {
    display: inline-block;
    float: left;
    font-weight: bold;
    line-height: 26px;
    padding-right: 10px;
}


/** =======================
 * Contenedor Principal
 ===========================*/

h1 {
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    margin-top: 80px;
    font-family: 'Expletus Sans', cursive;
}

h1 a {
    color: #c12c42;
    font-size: 16px;
}

.accordion {
    width: 100%;
    /*max-width: 360px;*/
    /*margin: 30px auto 20px;*/
    /*  margin-top:4em;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 40px 15px 42px;
    color: #fff;
    font-size: 13px;
    /*font-weight: 700;*/
    /*border-bottom: 1px solid #CCC;*/
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    /*border: 1px solid #FFAF00;*/
    /*box-shadow: 0 1px 1px #FF8D00;*/
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    /* font-family: 'Expletus Sans', cursive;*/
    letter-spacing: 1px;
    text-transform: uppercase;
}

.accordion li:last-child .link {
    border-bottom: 0;
}

.accordion .link:hover,
.accordion .link:active {
    background-color: #34ADE2;
}

.accordion li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
    right: 10px;
    left: auto;
    /*font-size: 16px;*/
}

.accordion li.open .link {
    color: #323E26;
}

.accordion li.open i {
    color: #323E26;
}

.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.accordion li.active {
    /*background-color: #FF8500;
    background-color: #242520;*/
    background-color:#32ABE0;    
    /*background-color:#744200;*/
}

.accordion li:hover {
    background-color: #32ABE0;
}


/**
 * Submenu
 -----------------------------*/
.submenu li:hover
{
        background-color: #3F3D3E;

}
.submenu {
    display: none;
    /*background: #444359;*/
    font-size: 12px;
    color: #fff;
}

.submenu li,
.submenu li a,
.accordion li a {
    /*font-family: sans-serif;*/
    font-size: 1.1em;
    /* font-family: 'Expletus Sans', cursive;*/
    letter-spacing: 1px;
}


.accordion li a:hover {
    color:#fff;
}

.submenu a {
    display: block;
    text-decoration: none;
    /*color: #d9d9d9;*/
    padding: 12px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.submenu a:hover {
    color: #FFF;
}

.carousel-control {
    font-size: 30px;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: transparent;
    font-family: 'Open Sans', Arial, Helvetica, Sans-serif, Verdana, Tahoma;
}

ul {
    list-style-type: none;
}

nav a {
    /*font-family: 'Ubuntu', serif;*/
}

h1 {
    font-family: 'Expletus Sans', cursive;
}

h1 span {
    font-family: 'Expletus Sans', cursive;
}

.row h3,
{
    font-family: 'Play', sans-serif;
}

.button-label {
    display: inline-block;
    float: left;
    font-weight: bold;
    line-height: 26px;
    padding-right: 10px;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.logo {
    float: left;
    position: fixed;
}

.flex-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.outer-menu {
    position: fixed;
    z-index: 1;
    top: 5vh;
    left: 80vw;
}

.outer-menu .checkbox-toggle {
    position: absolute;
    top: 0;
    left: 0;
    /*left: 90;*/
    z-index: 2;
    cursor: pointer;
    width: 40px;
    height: 40px;
    opacity: 0;
}

.outer-menu .checkbox-toggle:checked + .hamburger > div {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.outer-menu .checkbox-toggle:checked + .hamburger > div:before,
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
    top: 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
    opacity: 0;
}

.outer-menu .checkbox-toggle:checked ~ .menu {
    pointer-events: auto;
    visibility: visible;
}

.outer-menu .checkbox-toggle:checked ~ .menu > div {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-duration: .75s;
    transition-duration: .75s;
}

.outer-menu .checkbox-toggle:checked ~ .menu > div > div {
    opacity: 1;
    -webkit-transition: opacity 0.4s ease 0.4s;
    transition: opacity 0.4s ease 0.4s;
}

.outer-menu .checkbox-toggle:hover + .hamburger {
    /*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);*/
}

.outer-menu .checkbox-toggle:checked + .hamburger {
    /*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);*/
    /*background: rgba(255, 255, 255, 0.22) none repeat scroll 0 0;*/
    border-radius: 50%;
}

.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.outer-menu .hamburger {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50px;
    height: 50px;
    padding: .5em 1em;
    background-color: #848481;
    /*background: rgba(33, 150, 243, 0.75);*/
    border-radius: 0 0.12em 0.12em 0;
    cursor: pointer;
    -webkit-transition: box-shadow 0.4s ease;
    /*	transition: box-shadow 0.4s ease;*/
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.outer-menu .hamburger > div {
    position: relative;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 100%;
    height: 2px;
    background: #FEFEFE;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.outer-menu .hamburger > div:before,
.outer-menu .hamburger > div:after {
    content: '';
    position: absolute;
    z-index: 1;
    top: -10px;
    left: 0;
    width: 100%;
    height: 2px;
    background: inherit;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.outer-menu .hamburger > div:after {
    top: 10px;
}

.outer-menu .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    visibility: hidden;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.outer-menu .menu > div {
    width: 200vw;
    height: 200vw;
    /* color: #FEFEFE;*/
    /*  background: rgba(41, 98, 255, 0.97);*/
    border-radius: 50%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.outer-menu .menu > div > div {
    text-align: center;
    max-width: 90vw;
    max-height: 100vh;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    overflow-y: auto;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.cbp-spmenu-vertical {
    position: fixed;
    /*margin-top: 5.1em;*/
}

.main-header {
    /*background: red;*/
    /* For browsers that do not support gradients */
    /*background: -webkit-linear-gradient(left top, red, yellow);*/
    /* For Safari 5.1 to 6.0 */
    /*	background: -o-linear-gradient(bottom right, red, yellow);*/
    /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(bottom right, red, yellow);*/
    /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(to bottom right, red, yellow);*/
    /* Standard syntax */
    -moz-user-select: none;
    /* background-image: url('../images/newimages/bg5.jpg');*/
     background-color: white;
    width: 100% background-repeat: no-repeat;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: #FAFAFA none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 0.8em;
    min-height: 103px;
    
}

.scrollbar {
    width: 660px;
    height: 300px;
    /*background-color: #fff;*/
    /*margin: 50px 0 0 40px;*/
    overflow-y: scroll;
    /*float: left;*/
    /*padding: 10px;*/
    /*border: 1px solid #c5c5c5;*/
    /*border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;*/
}

.scrollbox {
    /*width: 530px;*/
    height: 100%;
    overflow: auto;
    /*padding-right: 4px;*/
    /*border: 1px solid #c5c5c5;*/
    /*border-radius: 4px;*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 246px;
    /* background-color: #333333;*/
    background-color: #242520;
}

.vertical-track {
    width: 6px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 11px;
    border-radius: 11px;
}

.vertical-handle {
    width: 8px;
    -webkit-border-radius: 11px;
    /*	border-radius: 11px;*/
    background: #B3B1B3;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    left: 0;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#cssmenu #menu-button {
    display: none;
}

#cssmenu {
    font-family: Montserrat, sans-serif;
    background: #333333;
}

#cssmenu > ul > li {
    float: left;
}

#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}

#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}

#cssmenu.align-center ul ul {
    text-align: left;
}

#cssmenu.align-right > ul > li {
    float: right;
}

#cssmenu > ul > li > a {
    padding: 17px;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #dddddd;
    font-weight: 700;
    text-transform: uppercase;
}

#cssmenu > ul > li:hover > a {
    color: #ffffff;
}

#cssmenu > ul > li.has-sub > a {
    padding-right: 30px;
}

#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}

#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}

#cssmenu.align-right ul ul {
    text-align: right;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu li:hover > ul {
    left: auto;
}

#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}

#cssmenu li:hover > ul > li {
    height: 35px;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 170px;
    font-size: 12px;
    text-decoration: none;
    color: #dddddd;
    font-weight: 400;
    background: #333333;
}

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
    color: #ffffff;
}

#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}

#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}

#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}

#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}

@media all and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min-resolution: 192dpi) and (max-width: 1024px),
only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center > ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }
    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto;
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu > ul > li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #dddddd;
        background: none;
    }
    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #ffffff;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul,
    #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu > ul > li.has-sub > a:after,
    #cssmenu > ul > li.has-sub > a:before,
    #cssmenu ul ul > li.has-sub > a:after,
    #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        color: #dddddd;
        cursor: pointer;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 700;
    }
    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #dddddd;
        border-bottom: 2px solid #dddddd;
        content: '';
    }
    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 20px;
        background: #dddddd;
        content: '';
    }
    #cssmenu #menu-button.menu-opened:after {
        top: 23px;
        border: 0;
        height: 2px;
        width: 15px;
        background: #ffffff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #ffffff;
        width: 15px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}